<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="32fd2990-f9e2-473f-8aeb-e5afee7e38fd">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:13:0030401:343" DateCreated="2012-08-28">
                <CadastralBlock>57:13:0030401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:13:0030401:353</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1500</Area>
                    <Inaccuracy>14</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54243834016</OKATO>
                            <KLADR>57017000036000100</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                            <Locality Name="Мужиково" Type="д"/>
                            <Street Name="Победы" Type="ул"/>
                            <Other>вблизи д.16</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, с/п Прудовское, д Мужиково, ул Победы, вблизи д.16</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, с/п Прудовское, д Мужиково, ул Победы, вблизи д.16</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для строительства индивидуального жилого дома" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:13-7.4</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="107490">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье ООО "Агроориент"</CodeZoneDoc>
                        <AccountNumber>57:13-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:13:0030401:349" DateCreated="2016-11-25">
                <CadastralBlock>57:13:0030401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>24.75</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <OKATO>54243834016</OKATO>
                            <KLADR>57017000036000100</KLADR>
                            <PostalCode>303512</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                            <City Name="Прудовское" Type="с/п"/>
                            <Locality Name="Мужиково" Type="д"/>
                            <Street Name="Победы" Type="ул"/>
                            <Level1 Type="д" Value="130"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, с/п Прудовское, д Мужиково, ул Победы, д 130</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, с/п Прудовское, д Мужиково, ул Победы, д 130</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:13-7.4</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="278000">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-04-19">
                        <Area>
                            <Type>002</Type>
                            <Area>189</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.582</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Постановление Правительства РФ "Об утверждении Правил охраны линий и сооружений связи Российской Федерации"</Name>
<Number>578</Number>
<Date>1995-06-09</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье ООО "Агроориент"</CodeZoneDoc>
                        <AccountNumber>57:13-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона "Кабель ПАО "Ростелеком" (ВНЗ ВОЛС "Новосиль-Корсаково")"</CodeZoneDoc>
                        <AccountNumber>57:00-6.582</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 9 июня 1995 г. N 578 "Об утверждении Правил охраны линий и сооружений связи Российской Федерации" 48. В пределах охранных зон без письменного согласия и присутствия представителей предприятий, эксплуатирующих линии связи и линии радиофикации, юридическим и физическим лицам запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. 49. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти лини и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое). Зона с особыми условиями использования территории установлена бессрочно</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:13:0030401:475" DateCreated="2018-10-10">
                <CadastralBlock>57:13:0050201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>1470</Area>
                    <Inaccuracy>13</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>8f154012-e37c-4cc0-9f6b-93c30f03a92c</FIAS>
                            <OKATO>54243834016</OKATO>
                            <KLADR>57017000036000200</KLADR>
                            <OKTMO>54643434141</OKTMO>
                            <PostalCode>303512</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                            <SovietVillage Name="Прудовское" Type="с/п"/>
                            <Locality Name="Мужиково" Type="д"/>
                            <Street Name="Молодежная" Type="ул"/>
                            <Other>3К</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Новосильский муниципальный район, Прудовское с/п, д Мужиково, ул. Молодежная, 3К</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Новосильский муниципальный район, Прудовское с/п, д Мужиково, ул. Молодежная, 3К</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001020400" ByDoc="под устройство площадки под зерносклад и сортировки зерна" PermittedUseText="Для иных видов жилой застройки"/>
                <CadastralCost Value="42850.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-07-14">
                        <Area>
                            <Type>009</Type>
                            <Area>142</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:13-6.504</AccountNumber>
                            <Document>
<CodeDocument>558301010000</CodeDocument>
<Name>Доверенность</Name>
<Number>2д-588</Number>
<Date>2013-06-06</Date>
<IssueOrgan>Ванин А.И.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-07-14">
                        <Area>
                            <Type>009</Type>
                            <Area>300</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:13-6.277</AccountNumber>
                            <Document>
<CodeDocument>558502029900</CodeDocument>
<Name>Постановление</Name>
<Number>265</Number>
<Date>2011-09-15</Date>
<IssueOrgan>Администрация Новосильского района</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье ООО "Агроориент"</CodeZoneDoc>
                        <AccountNumber>57:13-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ фид. №21 ПС Новосиль"</CodeZoneDoc>
                        <AccountNumber>57:13-6.504</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) объекта электросетевого хозяйства "ВЛ-0,4кВ от ЗТП №15 с. Мужиково (з-ток) (Фидер №2)"</CodeZoneDoc>
                        <AccountNumber>57:13-6.277</AccountNumber>
                        <ContentRestrictions>Зона с особым режимом использования (охранная зона) объекта электросетевого хозяйства "ВЛ-0,4кВ от ЗТП №15 с. Мужиково (з-ток) (Фидер №2)". Охранная зона инженерных коммуникаций. Постановление Правительства РФ от 24.02.2009 г. № 160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон", Постановление Администрации Новосильского района Орловской области от 15.09.2011г. №265 "Об утверждении схемы расположения границы зон с особым режимом использования (охранных зон)"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
